{
  "id": 3138905,
  "name": "Stella V. Healey, administratrix of the estate of Edward J. Healey, deceased, appellee, v. Leroy F. Sullivan, appellant",
  "name_abbreviation": "Healey v. Sullivan",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,587",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 578,
    "ocr_confidence": 0.488,
    "sha256": "5661be780f54e746e95605da736bba6e7c5cc99273385aecd2d46287ca303e9a",
    "simhash": "1:5453239c10829cd8",
    "word_count": 93
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Stella V. Healey, administratrix of the estate of Edward J. Healey, deceased, appellee, v. Leroy F. Sullivan, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "John H. McAuliffe and E. W. Rice, for appellant. Henry L. Wilson and William H. Feindt, for appellee."
    ],
    "corrections": "",
    "head_matter": "Stella V. Healey, administratrix of the estate of Edward J. Healey, deceased, appellee, v. Leroy F. Sullivan, appellant.\nGen. No. 30,587.\nAction upon promissory note. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Max Luster, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed March 29, 1926.\nJohn H. McAuliffe and E. W. Rice, for appellant. Henry L. Wilson and William H. Feindt, for appellee."
  },
  "file_name": "0620-01",
  "first_page_order": 680,
  "last_page_order": 680
}
